/**_______________________________________________________________________________________________________________________________________________________________________________**/
html					{ height:101%; background-color: #bab798; }
body					{ position: relative; color: #000; text-align: left; font-family: sans-serif; background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; text-align: center; margin-top: 2em; } 
#page_margins			{ text-align: left; width: 900px; margin:auto; }
#page				{ color: white; background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; border: 5px solid #999; }
#header				{ position:relative; height: 136px; color: #fff; background-color: white; background-image: url(../media/pic/design/header_2009_2.jpg); width: 890px; }
/**_______________________________________________________________________________________________________________________________________________________________________________**/
#nav_top				{ display: block; }
/**_______________________________________________________________________________________________________________________________________________________________________________**/
#nav					{ clear:both; z-index: 120; border-top: 1px solid black; }
#nav_main				{ width:100%; float:left; color: #fff; font-weight: bold; background-color: #497869; height: 25px; }
#nav_main ul			{ white-space: nowrap; margin: 2px; list-style:none; padding-top: 0; padding-right: 0; padding-bottom: 0; padding-left: 205px; }
#nav_main li			{ background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: left top; float:left; margin: 0; padding-top: 0; padding-right: 3px; padding-bottom: 0; padding-left: 3px; display: block; width: 110px; }
#nav_main a			{ float:left; display:block; color:white; padding:0px; text-transform: none; text-decoration:none; font-weight:bold; background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: right top; float:none; }
#nav_main a:hover 		{ color: #CCC; }
#nav_main #current a		{ color:#334; font-weight:bold; background-color: white }
/**_______________________________________________________________________________________________________________________________________________________________________________**/
#main				{ clear:both; width: 100%; z-index: 10; color: #000; background: #f8f3bb; border-top-width: .8em; border-top-style: solid; border-top-color: #497869; }
/**_______________________________________________________________________________________________________________________________________________________________________________**/
#links					{ float: left; width: 200px; z-index: 3; position: relative; margin: 0; padding: 0; }
#links_content 			{ z-index: 4; position: relative; margin: 15px 10px; padding: 0; }
#links_content ul			{ margin: 0; padding: 0; list-style-type: none; display: block; }
#links_content li			{ height: 140%; }
#links_content a			{ color: #800000; font-size: 100%; font-family: Georgia, Times, serif; font-style: italic; line-height: 170%; text-decoration: none; padding-left: 3px; display: block; }
#links_content a:hover		{ color: white; background-color: #800000; }
#links_content li ul		{ margin-top: -1em; color: #497869; }
#links_content li li			{ padding-top: 0.1em; padding-bottom: 0.1em; padding-left: .5em; font-size: 80%; color: #497869; }
#links_content ul li ul li a		{ color: #497869; }
#links_content h3			{ height: 140%; font-size: 0.9em; font-weight: bold; text-decoration: none; border-top-width: 1px; border-top-style: solid; border-top-color: #666; color: #666; }
#links_content h3+p		{ height: 140%; margin-top: -1em; }
#links_content p			{ height: 140%; font-size: .8em; line-height: 130%; }
/**_______________________________________________________________________________________________________________________________________________________________________________**/
#rechts				{ float:right; width: 300px; z-index: 5; position: relative; }
#rechts_content			{ width: 180px; margin-left: 10px; margin-right: 10px; z-index: 6; }
#rechts_content p		{ color: black; font-size: 0.7em; }
#rechts_content h1		{ font-size: 0.8em; margin-top: 1em; }
#rechts_content ul		{ font-size: 0.7em; margin-top: -0.6em; margin-left: 1.4em; padding: 0; }
#rechts_content li			{ padding-top: 0.2em; list-style-image: url(../media/pic/design/li_links.jpg); list-style-position: outside; display: list-item; }
#rechts_content a		{ color: #7a0000; font-size: 1.2em; font-weight: bold; text-decoration: none; }
/**_______________________________________________________________________________________________________________________________________________________________________________**/
#mitte				{ width:698px; margin-left: 200px; z-index: 1; position: relative; }
#mitte_content 			{ margin-left: 10px; margin-right: 20px; z-index: 2; }
#mitte_content h1			{ color: #78374f; font-size: 1.2em; line-height: 110%; padding-top: 0.2em; }
#mitte_content h2			{ color: black; font-size: 0.9em; line-height: 120%; margin-top: -0.7em; margin-bottom: -0.7em; }
#mitte_content h3 		{ color: black; font-size: 0.8em; line-height: 120%; margin-bottom: -0.7em; }
#mitte_content p			{ color: black; font-size: 0.9em; line-height: 140%; }
#mitte_content p+h2		{ padding-top: 1em; }
#mitte_content a			{ color: #78374f; font-size: 100%; font-weight: bold; line-height: 120%; text-decoration: none; }
#mitte_content li			{ font-size: 0.8em; line-height: 130%; padding-right: 5em; list-style-image: url(../media/pic/design/li_links.jpg); list-style-position: outside; }
#mitte_rechts			{ clear: both; float: right; width: 600px; position: absolute; height: 400px; }
/**_______________________________________________________________________________________________________________________________________________________________________________**/
#footer				{ color: gray; background-color: #f8f3bb; text-align: center; height: 1.6em; margin-top: -1em; border-top: 1px solid silver; padding-top: 6px; }
#footer a				{ color: #800000; font-weight: bold; text-decoration: none; }
/**_______________________________________________________________________________________________________________________________________________________________________________**/
.clearfix:after 			{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix				{ display: block; }
.floatbox				{ overflow:hidden; }
.clear_columns			{ content: "."; display: block; height: 0; font-size: 0; clear: both; float: left; visibility: hidden; border: 0; margin-top: -2em; }
/**_______________________________________________________________________________________________________________________________________________________________________________**/img.float_left						{ float: left; margin-right: 0.3em; border:0; }
img.float_right			{ float: right; margin-left: 1em; border:0; }
.mitte_content_film_rechts	{ margin-left: 1em; }
.naveingerueckt			{ margin-left: 1em; }
.activelink				{ color: white; background-color: #497869; margin-left: -3px; padding-left: 3px; display: block; }
.activelink2				{ color: #497869; font-weight: bold; display: block; }
.fett 					{ font-weight: bold; }
.fettweiß				{ color: white; font-weight: bold; }
.name 				{ color: black; font-weight: bold; }
.monat 				{ color: #497869; font-weight: bold; }
.schriftvergroesserung		{ text-align: right; padding-left: 415px; }
.klein					{ font-size: 70%; line-height: 110%; }
.rechtsbuendig			{ right: 10px; position: absolute; width: 500px; }
/**_______________________________________________________________________________________________________________________________________________________________________________**/
q					{ quotes: "\00AB" "\00BB"; }
q:before				{ content:openquote; }
q:after				{ content:closequote; }
/**_______________________________________________________________________________________________________________________________________________________________________________**/
table 					{ width: 100%; margin: 0; border: 0; padding-top: 0; padding-right: 0; padding-bottom: 0; padding-left: .1em; }
td					{ font-size: .9em; line-height: 140%; vertical-align: top; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #999; padding-bottom: .2em; }
/**_______________________________________________________________________________________________________________________________________________________________________________**/
